<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <graph id="n1_ogc9" name="n1" xy="0,0" size="1080,1920" type="rect" lineSize="0">
      <relation target="" sidePair="height-height,center-center"/>
    </graph>
    <image id="n2_dz5j" name="n2" src="x6ybhg" fileName="img/12.png" pkg="pmf3wbji" xy="0,0" size="1080,174">
      <relation target="" sidePair="center-center"/>
    </image>
    <component id="n0_ogc9" name="btn_close" src="lbaaet" fileName="btn/btn_close.xml" pkg="pmf3wbji" xy="976,29">
      <relation target="" sidePair="center-center"/>
    </component>
  </displayList>
</component>